const templates = {
  countTotal: 4,
  countPage: 1,
  templateList: [
    {
      id: "template1",
      firstName: "template1",
      creationDate: "15.03.2021",
      width: 3124,
      height: -1,
      elements: [
        {
          id: "image",
          required: true,
          type: "image",
          y: 0,
          x: 0,
          width: 1562,
          height: 2000,
        },
        {
          id: "imageSecond",
          required: true,
          type: "image",
          y: 0,
          x: 0,
          width: 1562,
          height: 2000,
        },
        {
          id: "title",
          maxlength: "160",
          count: true,
          required: true,
          type: "text",
          y: 2100,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "11",
          textAlign: "center",
          text: "William 'Bill'",
        },
        {
          id: "date",
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "8.5",
          textAlign: "center",
          text: "1953 ~ 2019",
        },
        {
          id: "subtitle",
          maxlength: "160",
          count: true,
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "9",
          textAlign: "center",
          text: "Formerly of Hayward, CA",
        },
        {
          id: "description",
          count: true,
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "regular",
          fontFamily: "Garamond Pro",
          fontSize: "9",
          textAlign: "justified",
          text: "Bill peacefully...",
        },
      ],
    },
    {
      id: "template2",
      firstName: "template2",
      creationDate: "15.03.2021",
      width: 3124,
      height: -1,
      elements: [
        {
          id: "image",
          required: true,
          type: "image",
          y: 0,
          x: 0,
          width: 1562,
          height: 2000,
        },
        {
          id: "title",
          maxlength: "160",
          count: true,
          required: true,
          type: "text",
          y: 2100,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "11",
          textAlign: "center",
          text: "William 'Bill'",
        },
        {
          id: "date",
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "8.5",
          textAlign: "center",
          text: "1953 ~ 2019",
        },
        {
          id: "subtitle",
          maxlength: "160",
          count: true,
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "9",
          textAlign: "center",
          text: "Formerly of Hayward, CA",
        },
        {
          id: "description",
          count: true,
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "regular",
          fontFamily: "Garamond Pro",
          fontSize: "9",
          textAlign: "justified",
          text: "Bill peacefully...",
        },
      ],
    },
    {
      id: "template3",
      firstName: "template3",
      creationDate: "15.03.2021",
      width: 3124,
      height: -1,
      elements: [
        {
          id: "image",
          required: true,
          type: "image",
          y: 0,
          x: 0,
          width: 1562,
          height: 2000,
        },
        {
          id: "imageSecond",
          required: true,
          type: "image",
          y: 0,
          x: 0,
          width: 1562,
          height: 2000,
        },
        {
          id: "title",
          maxlength: "160",
          count: true,
          required: true,
          type: "text",
          y: 2100,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "11",
          textAlign: "center",
          text: "William 'Bill'",
        },
        {
          id: "date",
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "8.5",
          textAlign: "center",
          text: "1953 ~ 2019",
        },
        {
          id: "subtitle",
          maxlength: "160",
          count: true,
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "9",
          textAlign: "center",
          text: "Formerly of Hayward, CA",
        },
        {
          id: "description",
          count: true,
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "regular",
          fontFamily: "Garamond Pro",
          fontSize: "9",
          textAlign: "justified",
          text: "Bill peacefully...",
        },
      ],
    },
    {
      id: "template4",
      firstName: "template4",
      creationDate: "15.03.2021",
      width: 3124,
      height: -1,
      elements: [
        {
          id: "image",
          required: true,
          type: "image",
          y: 0,
          x: 0,
          width: 1562,
          height: 2000,
        },
        {
          id: "title",
          maxlength: "160",
          count: true,
          required: true,
          type: "text",
          y: 2100,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "11",
          textAlign: "center",
          text: "William 'Bill'",
        },
        {
          id: "date",
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "8.5",
          textAlign: "center",
          text: "1953 ~ 2019",
        },
        {
          id: "subtitle",
          maxlength: "160",
          count: true,
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "9",
          textAlign: "center",
          text: "Formerly of Hayward, CA",
        },
        {
          id: "description",
          count: true,
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "regular",
          fontFamily: "Garamond Pro",
          fontSize: "9",
          textAlign: "justified",
          text: "Bill peacefully...",
        },
      ],
    },
    {
      id: "template5",
      firstName: "template5",
      creationDate: "15.03.2021",
      width: 3124,
      height: -1,
      elements: [
        {
          id: "image",
          required: true,
          type: "image",
          y: 0,
          x: 0,
          width: 1562,
          height: 2000,
        },
        {
          id: "title",
          maxlength: "160",
          count: true,
          required: true,
          type: "text",
          y: 2100,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "11",
          textAlign: "center",
          text: "William 'Bill'",
        },
        {
          id: "date",
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "8.5",
          textAlign: "center",
          text: "1953 ~ 2019",
        },
        {
          id: "subtitle",
          maxlength: "160",
          count: true,
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "bold",
          fontFamily: "Garamond Pro",
          fontSize: "9",
          textAlign: "center",
          text: "Formerly of Hayward, CA",
        },
        {
          id: "description",
          count: true,
          required: true,
          type: "text",
          y: -1,
          x: 0,
          width: 3124,
          height: -1,
          fontWeight: "regular",
          fontFamily: "Garamond Pro",
          fontSize: "9",
          textAlign: "justified",
          text: "Bill peacefully...",
        },
      ],
    },
  ],
};

export default templates;
